<!DOCTYPE html>
<html class="no-js" lang="en-US">

{% include 'head.twig' %}

<body class="home blog wp-custom-logo col-3cm full-width topbar-enabled mobile-sidebar-hide-s2 chrome">
<div id="wrapper">
    {% include "partials/header.twig" %}

    <div class="container" id="page">
        <div class="container-inner">
            <div class="main">
                {% if url == '/login' or url == '/register' or url == '/admin'
                or url == '/admin/news-technologies'%}
                {% else %}
                <div class="main-inner group">
                    {% endif %}

                    {% block content %}
                    <section class="content">
                        <div class="page-title pad group">
                            <h2>Результатов найдено для "{{ search }}":
                                <span class="hu-blog-subheading">{{ news_count }}</span>
                            </h2>
                        </div>
                        {% for news in news %}
                        <div class="post-inner post-hover">
                        <div class="pad group">
                        <article style="margin-bottom: -50px;" class="post-2336 post type-post status-publish format-video has-post-thumbnail hentry category-lifestyle post_format-post-format-video">
                            <div class="post-inner group">

                                <table class="table" style="border: hidden">
                                    <tr>
                                        <td width="200px;">
                                            <div class="post-format">
                                                <div class="video-container">
                                                    <img src="{{ news.front_img }}">
                                                </div>
                                                <a class="post-comments">
                                                    <span><i class="glyphicon glyphicon-heart"></i>{{ news.rate }}</span>
                                                </a>
                                            </div>
                                        </td>
                                        <td>
                                            <h2 class="post-title entry-title">
                                                <a href="{{ news.category.query }}/{{ news.id }}" rel="bookmark">{{ news.title|raw }}</a>
                                            </h2>
                                            <p class="post-category">
                                                <a href="{{ news.category.query }}" rel="category tag">{{ news.category.title }}</a>
                                            </p>
                                            <div class="post-meta group">
                                                <p class="post-date">
                                                    Опубликовано: <time class="published updated">{{ news.date|date("m/d/Y") }}</time>
                                                </p>
                                            </div>

                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="entry-inner">
                                                <p>
                                                    {{ news.description|raw }}
                                                </p>
                                            </div>
                                        </td>
                                        <td>
                                            <a href="{{ news.category.query }}/{{ news.id }}" type="button" class="btn-full-post">Перейти к новости</a>
                                        </td>
                                    </tr>
                                </table>

                                {#<h2 class="post-title entry-title">#}
                                    {#<a href="{{ news.category.query }}/{{ news.id }}" rel="bookmark">{{ news.title }}</a>#}
                                {#</h2>#}
                                {#<a class="post-comments" href="2013/10/31/the-importance-of-water-and-drinking-lots-of-it/index.html#comments">#}
                                {#</a>#}
                                {#<p class="post-category">#}
                                    {#<a href="{{ news.category.query }}" rel="category tag">{{ news.category.title }}</a>#}
                                {#</p>#}
                                {#<div class="post-meta group">#}
                                {#<p class="post-date">#}
                                    {#Опубликовано: <time class="published updated">{{ news.date|date("m/d/Y") }}</time>#}
                                {#</p>#}
                                    {#</div>#}
                                {#<div class="post-format">#}
                                    {#<div class="video-container">#}
                                        {#<img src="{{ news.front_img }}">#}
                                    {#</div>#}
                                    {#<a class="post-comments">#}
                                        {#<span><i class="glyphicon glyphicon-heart"></i>{{ news.rate }}</span>#}
                                    {#</a>#}
                                {#</div>#}
                                {#<div class="clear"></div>#}
                                    {#<div class="entry-inner">#}
                                        {#<p>#}
                                            {#{{ news.description }}#}
                                        {#</p>#}
                                    {#</div>#}
                                {#<a href="{{ news.category.query }}/{{ news.id }}" type="button" class="btn-full-post">Перейти к новости</a>#}
                            </div>
                        </article>
                        </div>
                        </div>
                            <hr>
                        {% endfor %}
                        {#<nav aria-label="Page navigation">#}
                            {#<ul class="pagination">#}
                                {#<li {% if current_page == 1 %}class="disabled"{% endif %}>#}
                                    {#<a {% if current_page == 1 %}{% else %}href="admin/news?category={{ category_selected }}&page={{ current_page - 1 }}{% endif %}" aria-label="Previous">#}
                                        {#<span aria-hidden="true">&laquo;</span>#}
                                    {#</a>#}
                                {#</li>#}
                                {#{% for page in 1..pages_number %}#}
                                    {#<li {% if current_page == page %}class="active"{% endif %}><a href="admin/news?category={{ category_selected }}&page={{ page }}">{{ page }}</a></li>#}
                                {#{% endfor %}#}
                                {#<li {% if current_page == pages_number %}class="disabled"{% endif %}>#}
                                    {#<a {% if current_page == pages_number %}{% else %} href="admin/news?category={{ category_selected }}&page={{ current_page + 1 }}{% endif %}" aria-label="Next">#}
                                        {#<span aria-hidden="true">&raquo;</span>#}
                                    {#</a>#}
                                {#</li>#}
                            {#</ul>#}
                        {#</nav>#}
                    </section>
                    {% endblock %}
                    {% if url == '/login' or url == '/register' or url == '/admin'  %}
                    {% else %}
                        {% include "partials/left-block.twig" %}
                        {% include "partials/right-block.twig" %}
                    {% endif %}

                </div>
            </div>
        </div>
    </div>
    {% include "partials/footer.twig" %}
</div>

</body>
</html>